Множественные уязвимости в Gadu-Gadu

Дата публикации:
27.12.2007
Дата изменения:
10.04.2009
Всего просмотров:
1283
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-6409
CVE-2007-6410
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gadu-Gadu 7.x
Уязвимые версии: Gadu-Gadu 7.7, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести CSRF атаку и вызвать отказ в обслуживании.

1. Уязвимость существует из-за недостаточной обработки атрибута Skin в протоколе GG, если приложение установлено на системе, но не запущено. Удаленный пользователь может с помощью специально сформированного сетевого трафика заставить приложение потреблять большое количество ресурсов на системе и вызвать отказ в обслуживании.

2. Уязвимость существует из-за недостаточной обработки входных данных при обработке GG протокола. Удаленный пользователь может с помощью специально сформированного Web сайта произвести CSRF атаку, а также добавить произвольные учетные записи пользователей или вызвать отказ в обслуживании.

URL производителя: www.gadu-gadu.pl/nwersja.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA